//! assert eval(1) => 100000000000000000000000000000000000001
//! assert eval(100000000000000000000000000000000000000) => 200000000000000000000000000000000000000
pub fn big_add(a: u128) -> u128 {
    a + 100000000000000000000000000000000000000u128
}
